[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: HELP! DCOP communication error!

How about kwin? This contains the startkde scripts.

yes, kwin is installed - version 3.0.3-1
I attached the long list with everything that has KDE in the description...


Ok... Those ideas failed.
Try logging in with failsafe and running the pieces from the script, if you
get the same run it with strace to find out what libraries its trying to use.
Can't think of much else sorry.


sig = 0xda1e;

Reply to: